
.business-information-about .bottom-social-nav .right-back img{
  display: initial;
}
.business-information {
  padding: 77px 0;
  background: url("../images/business/business-information-bg-1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }
  .business-information .bussiness-article-wrapper h3 {
    font-size: 30px;
    font-family: 'Barlow-Bold';
    color: #cc961f !important;
    text-transform: uppercase; }
  .business-information .bussiness-article-wrapper p {
    font-size: 36px;
    font-family: 'Barlow-Regular';
    color: #005576;
    letter-spacing: 1px;
    line-height: 42px; }
  .business-information .bussiness-article-wrapper .main {
    margin: 30px 0 40px; }
  .business-information .bussiness-article-wrapper .business-list ul {
    list-style-type: none; }
    .business-information .bussiness-article-wrapper .business-list ul li p {
      font-size: 26px;
      font-family: 'Barlow-Bold';
      color: #005576;
      line-height: 32px; }
      .business-information .bussiness-article-wrapper .business-list ul li p span {
        font-size: 18px;
        font-family: 'Barlow-Regular';
        color: #005576;
        letter-spacing: 0.91px;
        line-height: 24px; }
  .business-information .bussiness-article-wrapper .stock-information-wrapper {
    margin-top: 29px;
    padding: 20px 20px 40px 20px;
    background: #ebebeb; }
    .business-information .bussiness-article-wrapper .stock-information-wrapper .code {
      font-size: 16px;
      font-family: 'Barlow-Regular';
      color: #0b204f;
      text-transform: uppercase;
      letter-spacing: 1.625;
      line-height: 24px;
      margin-bottom: 0; }
    .business-information .bussiness-article-wrapper .stock-information-wrapper h3 {
      font-size: 53px;
      font-family: 'Barlow-Bold';
      color: #016f94 !important;
      text-transform: uppercase;
      line-height: 63px; }
    .business-information .bussiness-article-wrapper .stock-information-wrapper .stock-detail .percent {
      font-size: 18px;
      font-family: 'Barlow-Bold';
      color: #016f94;
      margin: -10px 0; }
    .business-information .bussiness-article-wrapper .stock-information-wrapper .stock-detail span {
      font-size: 18px;
      font-family: 'Barlow-Regular';
      color: #000; }
    .business-information .bussiness-article-wrapper .stock-information-wrapper .stock-detail p {
      font-size: 18px;
      font-family: 'Barlow-Regular';
      color: #000;
      margin: 10px 0 -30px 0; }
  .business-information .bussiness-article-wrapper article {
    margin-top: -20px; }
    .business-information .bussiness-article-wrapper article .news-wrapper {
      padding: 20px 0 30px 0; }
      .business-information .bussiness-article-wrapper article .news-wrapper .news-item {
        padding: 20px 0 25px 0; }
        .business-information .bussiness-article-wrapper article .news-wrapper .news-item h4 {
          font-size: 26px;
          font-family: 'Barlow-Bold';
          color: #005576;
          line-height: 1.1;
          position: relative;
          margin-bottom: 0; }
          .business-information .bussiness-article-wrapper article .news-wrapper .news-item h4:before {
            content: '';
            display: block;
            position: absolute;
            left: 0;
            bottom: -60px;
            width: 100%;
            height: 1px;
            background: #0b204f; }
        .business-information .bussiness-article-wrapper article .news-wrapper .news-item p {
          font-size: 18px;
          font-family: 'Barlow-Regular';
          color: #b7b7b7;
          margin-top: -5px; }
      .business-information .bussiness-article-wrapper article .news-wrapper .redirect-more {
        display: flex;
        justify-content: space-between;
        align-items: center; }
        .business-information .bussiness-article-wrapper article .news-wrapper .redirect-more h5 {
          font-size: 18px;
          letter-spacing: 1.125px;
          line-height: 24px;
          font-family: 'Barlow-Regular';
          color: #016f94;
          text-transform: uppercase; }
        .business-information .bussiness-article-wrapper article .news-wrapper .redirect-more img {
          padding: 0 0; }
    .business-information .bussiness-article-wrapper article .card-container {
      padding: 40px 0; }
      .business-information .bussiness-article-wrapper article .card-container .card-wrapper {
        padding: 18px 0; }
        .business-information .bussiness-article-wrapper article .card-container .card-wrapper .card-image a {
          text-decoration: none; }
          .business-information .bussiness-article-wrapper article .card-container .card-wrapper .card-image a img {
            padding: 0 0; }
        .business-information .bussiness-article-wrapper article .card-container .card-wrapper .card-caption p {
          padding: 0 0;
          margin: -10px 0 0 0;
          margin-bottom: 10px;
          font-size: 14px;
          font-family: 'Barlow-Bold';
          color: #707070; }
        .business-information .bussiness-article-wrapper article .card-container .card-wrapper .card-caption .time {
          font-size: 14px;
          font-family: 'Barlow-Regular';
          color: #707070;
          margin: -30px 0 0 0; }
        .business-information .bussiness-article-wrapper article .card-container .card-wrapper .card-caption .file-download-button a {
          display: flex;
          width: 90px;
          height: 30px;
          border: 1px solid #01173a;
          justify-content: center;
          align-items: center;
          text-decoration: none;
          font-size: 12px;
          font-family: 'Barlow-Regular';
          color: #01173a; }
  .business-information .social-nav {
    justify-content: space-between;
    display: flex;
    overflow: hidden;
    padding: 35px 0 0 0; }
    .business-information .social-nav .left-social-nav {
      display: flex;
      list-style-type: none;
      flex-flow: column; }
      .business-information .social-nav .left-social-nav h2 {
        display: block;
        font-size: 18px;
        font-family: 'Barlow-Regular';
        color: #005576;
        text-transform: uppercase;
        position: relative; 
        text-align: left;
      }
        .business-information .social-nav .left-social-nav h2:before {
          content: '';
          display: block;
          position: absolute;
          left: 0;
          top: -7px;
          width: 50px;
          height: 2px;
          background: #0b204f; }
      .business-information .social-nav .left-social-nav .bottom-social-nav {
        display: flex;
        justify-content: center;
        flex-direction: row;
        margin-top: 10px;
        padding: 0 0 50px 0; }
        .business-information .social-nav .left-social-nav .bottom-social-nav li {
          display: inline; }
          .business-information .social-nav .left-social-nav .bottom-social-nav li a {
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
            width: 40px;
            height: 40px;
            text-decoration: none; }
            .business-information .social-nav .left-social-nav .bottom-social-nav li a i {
              font-size: 20px; }
          .business-information .social-nav .left-social-nav .bottom-social-nav li:not(:first-child) a {
            margin-left: 10px; }
          .business-information .social-nav .left-social-nav .bottom-social-nav li:first-child a {
            background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%); }
            .business-information .social-nav .left-social-nav .bottom-social-nav li:first-child a i {
              color: #fff; }
          .business-information .social-nav .left-social-nav .bottom-social-nav li:nth-child(2) a {
            background: #3b5998; }
            .business-information .social-nav .left-social-nav .bottom-social-nav li:nth-child(2) a i {
              color: #fff; }
          .business-information .social-nav .left-social-nav .bottom-social-nav li:nth-child(3) a {
            background: #55acee; }
            .business-information .social-nav .left-social-nav .bottom-social-nav li:nth-child(3) a i {
              color: #fff; }
          .business-information .social-nav .left-social-nav .bottom-social-nav li:last-child a {
            border: 1px solid #929292;
            color: #d3d3d3; }
  @media screen and (max-width: 1600px) {
    .business-information .bussiness-article-wrapper h3 {
      font-size: 24px; }
    .business-information .bussiness-article-wrapper .main {
      font-size: 26px;
      letter-spacing: 0; }
    .business-information .bussiness-article-wrapper .business-list ul li p {
      font-size: 22px; }
      .business-information .bussiness-article-wrapper .business-list ul li p span {
        font-size: 16px; }
    .business-information .bussiness-article-wrapper article .news-wrapper .news-item h4 {
      font-size: 22px; }
    .business-information .bussiness-article-wrapper article .news-wrapper .news-item p {
      font-size: 14px;
      margin: 0 0; }
    .business-information .bussiness-article-wrapper article .news-wrapper .redirect-more {
      margin-top: 10px; }
    .business-information .bussiness-article-wrapper .stock-information-wrapper .code {
      font-size: 14px; }
    .business-information .bussiness-article-wrapper .stock-information-wrapper h3 {
      font-size: 45px; }
    .business-information .bussiness-article-wrapper .stock-information-wrapper .stock-detail .precent {
      font-size: 14px; }
    .business-information .bussiness-article-wrapper .stock-information-wrapper .stock-detail span {
      font-size: 14px; }
    .business-information .bussiness-article-wrapper .stock-information-wrapper .stock-detail p {
      font-size: 14px; } }

.business-information-about {
  background: url("../images/business/business-information-bg-2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }
  .business-information-about .business-item-wrapper {
    padding: 50px 0; }
    .business-information-about .business-item-wrapper .business-item-image-1 {
      position: relative;
      z-index: 0; }
    .business-information-about .business-item-wrapper .business-item-image-2 {
      position: relative;
      z-index: 1;
      margin-top: 58px; }
    .business-information-about .business-item-wrapper .business-item-image-3 {
      position: relative;
      z-index: 0;
      margin-left: 50px; }
    .business-information-about .business-item-wrapper .business-item-image-4 {
      position: relative;
      z-index: 1;
      margin: 58px 0 0 50px; }
    .business-information-about .business-item-wrapper .business-item-image-5 {
      position: relative;
      z-index: 2;
      margin-left: -20px; }
  .business-information-about .article-wrapper {
    display: flex;
    margin-top: 93%;
    justify-content: flex-end;
    flex-flow: column; }
    .business-information-about .article-wrapper .business-information-subsribe {
      margin-bottom: 460px;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-flow: column; }
      .business-information-about .article-wrapper .business-information-subsribe h4 {
        padding: 0 128px;
        font-size: 26px;
        font-family: 'Barlow-Bold';
        color: #005576;
        line-height: 1.154;
        text-align: center; }
      .business-information-about .article-wrapper .business-information-subsribe p {
        font-size: 16px;
        font-family: 'Barlow-Regular';
        color: #999999;
        line-height: 1.688;
        text-align: center;
        padding: 10px 105px; }
      .business-information-about .article-wrapper .business-information-subsribe .form-group input {
        background: none;
        border: 2px solid #101010;
        width: 320px;
        padding: 10px 32px;
        height: 40px; }
        .business-information-about .article-wrapper .business-information-subsribe .form-group input::placeholder {
          text-align: center;
          font-size: 16px;
          font-family: 'Barlow-Regular';
          color: #999999;
          line-height: 1.688; }
      .business-information-about .article-wrapper .business-information-subsribe .subsribe-button {
        padding-top: 5px; }
        .business-information-about .article-wrapper .business-information-subsribe .subsribe-button a {
          font-family: 'Barlow-Bold';
          display: flex;
          justify-content: center;
          align-items: center;
          text-decoration: none;
          width: 320px;
          height: 40px;
          font-size: 16px;
          color: white;
          text-transform: uppercase;
          background: #cc961f; }
  .business-information-about .business-information-article h2 {
    padding: 40px 0;
    font-size: 36px;
    font-family: 'Barlow-Bold';
    color: #005576;
    line-height: 1.2; }
  .business-information-about .business-information-social {
    padding-bottom: 32px;
    position: relative;
    justify-content: space-between;
    display: flex;
    overflow: hidden; }
    .business-information-about .business-information-social:before {
      content: '';
      display: block;
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 1px;
      background: #cccccc; }
    .business-information-about .business-information-social p {
      font-size: 18px;
      font-family: 'Barlow-Regular';
      color: #01173a; }
    .business-information-about .business-information-social .top-social-nav {
      display: flex;
      list-style-type: none; }
      .business-information-about .business-information-social .top-social-nav li {
        display: inline; }
        .business-information-about .business-information-social .top-social-nav li a {
          border-radius: 50%;
          display: flex;
          justify-content: center;
          align-items: center;
          width: 32px;
          height: 32px;
          text-decoration: none; }
        .business-information-about .business-information-social .top-social-nav li:not(:first-child) a {
          margin-left: 10px; }
        .business-information-about .business-information-social .top-social-nav li:first-child a {
          background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%); }
          .business-information-about .business-information-social .top-social-nav li:first-child a i {
            color: #fff; }
        .business-information-about .business-information-social .top-social-nav li:nth-child(2) a {
          background: #3b5998; }
          .business-information-about .business-information-social .top-social-nav li:nth-child(2) a i {
            color: #fff; }
        .business-information-about .business-information-social .top-social-nav li:nth-child(3) a {
          background: #55acee; }
          .business-information-about .business-information-social .top-social-nav li:nth-child(3) a i {
            color: #fff; }
        .business-information-about .business-information-social .top-social-nav li:last-child a {
          border: 1px solid #929292;
          color: #d3d3d3; }
  .business-information-about article {
    padding-top: 48px; }
    .business-information-about article p {
      font-size: 18px;
      font-family: 'Barlow-Regular';
      letter-spacing: 1.125px;
      line-height: 24px;
      color: #01173a;
      padding: 16px 0 16px; }
    .business-information-about article img {
      padding-bottom: 30px; }
  .business-information-about .bottom-social-nav {
    justify-content: space-between;
    display: flex;
    overflow: hidden;
    padding: 35px 0; }
    .business-information-about .bottom-social-nav .right-back a {
      text-decoration: none; }
      .business-information-about .bottom-social-nav .right-back a span {
        font-size: 24px;
        margin-left: 16px;
        font-family: 'Barlow-Bold';
        color: #01173a;
        text-transform: uppercase; }
    .business-information-about .bottom-social-nav .left-social-nav {
      display: flex;
      list-style-type: none;
      flex-flow: column; }
      .business-information-about .bottom-social-nav .left-social-nav h2 {
        display: block;
        font-size: 24px;
        font-family: 'Barlow-Bold';
        color: #01173a;
        text-align: left;
        text-transform: uppercase;
        position: relative; }
        .business-information-about .bottom-social-nav .left-social-nav h2:before {
          content: '';
          display: block;
          position: absolute;
          left: 0;
          top: -17px;
          width: 77px;
          height: 5px;
          background: #000; }
      .business-information-about .bottom-social-nav .left-social-nav li {
        display: inline; }
        .business-information-about .bottom-social-nav .left-social-nav li a {
          border-radius: 50%;
          display: flex;
          justify-content: center;
          align-items: center;
          width: 56px;
          height: 56px;
          text-decoration: none; }
          .business-information-about .bottom-social-nav .left-social-nav li a i {
            font-size: 24px; }
        .business-information-about .bottom-social-nav .left-social-nav li:not(:first-child) a {
          margin-left: 10px; }
        .business-information-about .bottom-social-nav .left-social-nav li:first-child a {
          background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%); }
          .business-information-about .bottom-social-nav .left-social-nav li:first-child a i {
            color: #fff; }
        .business-information-about .bottom-social-nav .left-social-nav li:nth-child(2) a {
          background: #3b5998; }
          .business-information-about .bottom-social-nav .left-social-nav li:nth-child(2) a i {
            color: #fff; }
        .business-information-about .bottom-social-nav .left-social-nav li:nth-child(3) a {
          background: #55acee; }
          .business-information-about .bottom-social-nav .left-social-nav li:nth-child(3) a i {
            color: #fff; }
        .business-information-about .bottom-social-nav .left-social-nav li:last-child a {
          border: 1px solid #929292;
          color: #d3d3d3; }
  @media screen and (max-width: 1600px) {
    .business-information-about .business-item-wrapper .business-item-image-2 {
      margin: 68px 0 0 -30px; }
    .business-information-about .business-item-wrapper .business-item-image-3 {
      margin-left: 10px; }
    .business-information-about .business-item-wrapper .business-item-image-4 {
      margin: 68px 0 0 10px; }
    .business-information-about .business-item-wrapper .business-item-image-5 {
      margin-left: -80px; } }
